/* CSS Document */

body {
	font:11px Arial, Helvetica, sans-serif;
	color:#565656;
/*	background:#DADDE4 url(../images/bg.gif) left top repeat-x;*/
    background-color:#ADD8E6;
	margin:0px;
	padding:0px;
}

#wrapper {
	width:950px;
	background:url(../images/header.jpg) left top no-repeat;
	margin:0px auto;
}


.header {
	height: 93px;
	position: relative;
	width: 960px;
}

.logonew {
	
}

.header-left {
	float: left;
	margin: 0px;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
}

.header-right {
	float: right;
	color: #ffffff;
	text-align: right;
	font-weight: bold;
	padding-top: 30px;
	padding-right: 35px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.menuzone {
	width: 907px;
	height: 39px;
	background: url(../images/menubg.jpg) left top repeat-x;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: 22px;
}

.menuleft {
	background-image: url(../images/menu-left.png);
	background-repeat: no-repeat;
	background-position: left top;
}

.menuright {
	height: 39px;
	background-image: url(../images/menu-right.png);
	background-repeat: no-repeat;
	background-position: right top;
}

.background
{	background-image: url(../images/container.jpg);
 	background-repeat:repeat;
}
.container {
	width:900px;
	text-align:left;	
	margin-left:20px;

	background-color:#DADDE4;
	background-position: left top;
	height:700px;
}


.container-left {
	width: 300px;
    float: left;
}
#leftcontainer {

	width: 900px;
	float: left;
	font-size:medium;
	font-family:Arial;

}


.container-right {
	width: 249px;
	float: left;
	padding-left:20px;
	
}
.slideshow {
	height: 329px;
	width: 850px;
	
}

.welcomezone {
	width: 269px;
	height: 329px;
}

.welcomebottom {
	height: 100%;
}

.welcomeworkarea {
	color: #ffffff;
	padding-right: 16px;
	padding-bottom: 0px;
	padding-left: 16px;
}

.workarea {
	padding:10px 11px 20px -5px;
}

.serviceleft {
	width:50%;
	float:left
}

.serviceright {
	width:50%;
	float:left;
}

.service-content {
	width: 800px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 28px;
	float: left;
	line-height: 20px;
	background-color:#E5E4E2;
	
}

.floatimgleft{
	float:left;
	margin:0px 32px 10px 0px;
}

.newszone {
	padding: 0px 14px 20px 14px;
	background: url(../images/newsbottom.jpg) left bottom no-repeat;
	font-size: 14px;
	line-height: 16px;
}

.more {
	padding:10px 0px 10px 10px;
}

.contact {
	height: 160px;
	color: #000000;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}

.footer {
	background: url(../images/footer.jpg) left top repeat-x;
	text-align: center;
	padding-top: 39px;
	padding-right: 0px;
	padding-bottom: 57px;
	padding-left: 0px;
	width:900px;
}

.footer-inside {
	width:900px;
	margin:0px auto;
}

.clear {
	clear:both;
	margin:0px;
	padding:0px;
}


/* Text Style Start Here */

h1 {
	font:20px Myriad Pro, Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-weight:100;
	border-bottom:1px solid #558F2A;
	padding:0px 0px 0px 0px;
	margin:0px 0px 19px 0px;
}

h2 {
	font:20px Myriad Pro, Arial, Helvetica, sans-serif;
	color:#143956;
	font-weight:100;
	border-bottom:1px solid #D3D6DE;
	border-top:1px solid #D3D6DE;
	padding:6px 0px 6px 23px;
	margin:0px 0px 18px 0px;
}

.greenheading {
	font: 20px Myriad Pro, Arial, Helvetica, sans-serif;
	color: #4E8425;
	font-weight: 100;
	padding-left: 10px;

}

.blackfont12 {
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#143956;
	padding:0px;
	margin:30px 0px 20px 0px;
}

.bluefontlight {
	font:12px Arial, Helvetica, sans-serif;
	color:#185FA1;
}

.contactheading {
	color: #999999;
	margin: 0px 0px 10px 0px;
	font-family: "Myriad Pro", Arial, Helvetica, sans-serif;
	font-size: 20px;
}

.whitebold {
	color: #000000;
	font-weight: bold;
}

/* Text Style End Here */




/* Menu Style Start Here */

a {
	color:#000000;
	text-decoration:underline;
}

a:hover {
	color:#000000;
	text-decoration:none;
}



.mainmenu {
	text-align: center;
	padding-top: 13px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

.mainmenu ul {
	margin:0px;
	padding:0px;
}

.mainmenu li  {
	display:inline;
	background:url(../images/devider.jpg) right top no-repeat;
	padding:10px 19px 10px 18px;
}

.mainmenu li.active {
	background:#344f5f;
}

.mainmenu li.active a{
	color:#ffffff;
}

.mainmenu li a{
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#3D5665;
	text-decoration:none;
}

.mainmenu li a:hover {
	color:#898a8a;
	text-decoration:none;
}

.main li .active {
	background:url(../images/home.jpg) left top no-repeat;
}

.servicelink {
	padding:38px 0px 35px 0px;
}

.servicelink ul {
	margin:0px;
	padding:0px;
}

.servicelink li {
	display:block;
	background:url(../images/disc.jpg) 0px 5px no-repeat;
	list-style:none;
	padding:0px 0px 5px 10px;
}

.servicelink li a{
	color:#565656;
	text-decoration:underline;
}

.servicelink li a:hover {
	color:#000000;
	text-decoration:none;
}

.footerlink {
	font-weight:bold;
	font-size:12px;
	
}

.footerlink ul  {
	margin:0px;
	padding:0px;
}

.footerlink li {
	display:inline;
	border-right:1px solid #ffffff;
	padding:0px 10px 0px 10px;
}

.footerlink li a{
	color:#ffffff;
	text-decoration:none;
}

.footerlink li a:hover {
	text-decoration:none;
}

/* Menu Style End Here */



/* Inside Style Start Here	*/

.insidebanner {
	height: 339px;
	width: 900px;
	background-position: top;
}

h5 {
	font:15px Myriad Pro, Arial, Helvetica, sans-serif;
	color:#143956;
	font-weight:100;
	padding:0px 0px 5px 0px;
	border-bottom:1px dotted #143956;
	margin:0px 0px 10px 0px;
}


h6 {
	font:17px Myriad Pro, Arial, Helvetica, sans-serif;
	color:#143956;
	font-weight:100;
	padding:0px 0px 5px 0px;
	margin:0px 0px 10px 0px;
}

.ourvalue {
	margin:10px 0px 0px 0px;
}

.aboutus-img {
	float:right;
	border:4px solid #b0a48b;
	margin:0px 0px 10px 20px;
}

.aboutcolumnzone {
	padding:20px 0px 16px 0px;
}

.aboutcolumn1 {
	width:48%;
	float:left;
	margin:0px 0px 10px 0px;
}

.aboutcolumn2 {
	width:48%;
	float:right;
	margin:0px 0px 10px 0px;
}

.abouticon {
	float:left;
	margin:0px 20px 0px 0px;
}

.servicecolumnzone {
	padding:20px 0px 16px 0px;
}

.servicecolumn1 {
	width:48%;
	float:left;
	margin:0px 0px 10px 0px;
}

.servicecolumn2 {
	width:48%;
	float:right;
	margin:0px 0px 10px 0px;
}

.our-comment {
	margin:10px 0px 0px 0px;
}

.blog-posted-row {
	padding:3px;
}

.ourprojectrow {
	border-bottom: 1px dotted #000000;
	margin-bottom: 20px;
	padding-bottom: 10px;
}

.project-img {
	float:right;
	margin-left:20px;
	border: 6px solid #b0a48b;
}

input.button {
	color:#ffffff;
	background:#414141;
	font:bold 11px Arial, Helvetica, sans-serif;
	text-decoration:none;
	padding:2px 2px;
	margin:0px 5px 5px 0;
	border:1px solid #000000;
}
input.button:hover {
	cursor:pointer;
	color:#cccccc;
}

.readmore {
	padding:10px 0px 10px 0px;
}
.class1{
	width:881px;
	
	
	float:left;
	}
.class2{
	width:630px;
	height:450px;
	
	float:left;
	}
.class3{
	height:850px;
	width:650px;
	float:left;
	padding-top:100px;
	padding-top:0px;
	padding-left:50px;
	padding-bottom:60px;
	
	}
.class4{
	height: 140px;
	width: 160px;
	background-color: #000000;
	float: left;
	border: 3px solid #FFF;
    }
	
.class4:hover{
	-moz-box-shadow: 0 0 8px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,0.5);
	box-shadow: 0 0px 8px rgba(0,0,0,0.5);
	}




.class5{
	height:320px;
	width:500px;
	float:left;
	
	
	
	padding-top:10px;
	
	}
.class6{
	height:50px;
	width:30px;
	
	float:left;
	}
.class7{
	height:10px;
	width:500px;
	
	float:left;
	padding-top:10px;
	padding-bottom:50px;
	}
.google{
		float:right;		
		margin-top:-70px;
}
.class8{
	a.hover{color:#000000;}
	
/* Inside Style End Here	*/
